View Issue Details

IDProjectCategoryView StatusLast Update
0005160Talermechant backendpublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005160: max_fee needs a deafult
DescriptionRight now, frontends have to include the max_fee field in the order. However, the backend should provide this value, as it is a quite static value and makes frontend code cleaner.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-10-30 16:30

manager   ~0012526

addded at 3344dac3b94

Issue History

Date Modified Username Field Change
2017-10-24 13:43 Marcello Stanisci New Issue
2017-10-24 13:43 Marcello Stanisci Status new => assigned
2017-10-24 13:43 Marcello Stanisci Assigned To => Marcello Stanisci
2017-10-24 13:44 Marcello Stanisci Description Updated View Revisions
2017-10-24 15:41 Christian Grothoff Severity minor => tweak
2017-10-24 15:41 Christian Grothoff Product Version => SVN HEAD
2017-10-24 15:41 Christian Grothoff Target Version => 0.5
2017-10-30 16:30 Marcello Stanisci Status assigned => resolved
2017-10-30 16:30 Marcello Stanisci Resolution open => fixed
2017-10-30 16:30 Marcello Stanisci Note Added: 0012526
2017-10-31 09:10 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed